--- 
vendor: "ESRI"
id: "2"
title: "Quadrantes/Lotes "
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  parcelas: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  quadrante: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  lote: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ano: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  diploma: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/Visualizadores/PPEP/OGCFeatureServer/collections/2/queryables"